<p>Digitalni sklopovi grade se od osnovnih logičkih sklopova te složenijih modula koji su, u konačnici, opet građeni od osnovnih logičkih sklopova.
Gledajući na najnižoj razini, svi oni su elektronički sklopovi koji se danas grade od poluvodičkih elemenata.</p>

<p>U okviru ove minilekcije upoznat ćemo se s poluvodičkim elementima koje ćemo koristiti za izgradnju osnovnih logičkih sklopova poput 
invertora, sklopova I i ILI te sklopova NI i NILI. Opis rada ovih poluvodičkih elemenata bit će dan na razini koja je dovoljna da biste 
kasnije razumjeli kako se grade osnovni logički sklopovi i kako oni radi. To znači da ćemo, gdje je to prihvatljivo, određene pojave koje
se fizikalno javljaju ali ne mijenjaju bitno rezultat analize zanemariti odnosno neke stvari ćemo pojednostavniti. Puno detaljniji pregled 
načina rada poluvodičkih elemenata dobit ćete na drugim kolegijima FER-a.</p>

<p>Da biste mogli pratiti ovaj tekst, očekuje se da vladate pojmovima navedenim u nastavku.</p>
<ul style="list-style-type: circle;" class="mlSpread">
<li><span class="li-inline-definition">Otpornik</span>: elektronička komponenta koja "utjelovljuje" otpor. Koristimo je u strujnom krugu za ograničavanje struje. Napon na otporniku se mijenja linearno sa strujom koja teče kroz otpornik pri čemu je otpor R koeficijent linearnosti (<a href="https://en.wikipedia.org/wiki/Resistor" target="_blank">više</a>).</li>
<li><span class="li-inline-definition">Kondenzator</span>: elektronička komponenta koja "utjelovljuje" kapacitet, odnosno služi za pohranu naboja. Na toj komponenti količina pohranjenog naboja <i>Q</i> linearno je ovisna o naponu <i>U</i> koji vlada na kondenzatoru, odnosno vrijedi \(Q = C \cdot U\), gdje je <i>C</i> kapacitet odnosno koeficijent linearnosti (<a href="https://en.wikipedia.org/wiki/Capacitor" target="_blank">više</a>).</li>
<li><span class="li-inline-definition">Ohmov zakon</span>: zakon koji povezuje pad napona <i>U</i> na elektroničkom elementu, struju <i>I</i> kroz taj element i otpor <i>R</i> elementa, odnosno kaže da vrijedi \(U = R \cdot I\) (<a href="https://en.wikipedia.org/wiki/Ohm%27s_law" target="_blank">više</a>).</li>
<li><span class="li-inline-definition">Kirchoffovi zakoni</span>. Prvi Kirchoffov zakon govori da je suma svih struja koje ulaze u čvor jednaka nula. Alternativno, mogli bismo reći da struja ne može nestati: ako imamo spoj pet grana i ako primjerice 
kroz dvije grane struja ulazi u čvor a kroz preostale tri izlazi, tada suma struja koje ulaze u čvor mora biti jednaka sumi struja koje izlaze iz čvora. Drugi zakon razmatra zatvorene konture u strujnom krugu
i kaže da je suma padova napona na svim elementima u zatvorenoj konturi jednaka 0. Ili pojednostavljeno: koliko se napona "proizvede" u toj konturi (primjerice izvorima napajanja), toliko ga se i potroši u toj 
konturi (po svim serijski spojenim segmentima raličitih trošila) (<a href="https://en.wikipedia.org/wiki/Kirchhoff%27s_circuit_laws" target="_blank">više</a>).</li>
<li><span class="li-inline-definition">Teorem superpozicije</span>, koji govori da se u linearnom strujnom krugu doprinos svakog izvora određenoj veličini može računati zasebno i potom samo zbrojiti (<a href="https://en.wikipedia.org/wiki/Superposition_theorem" target="_blank">više</a>).</li>
<li><span class="li-inline-definition">Theveninov teorem</span>, koji govori da se u linearnom strujnom krugu isti može nadomjestiti s obzirom na dva fiksirana čvora tog strujnog kruga ekvivalentnim naponskim izvorom i njegovim unutrašnjim otporom (<a href="https://en.wikipedia.org/wiki/Th%C3%A9venin%27s_theorem" target="_blank">više</a>).</li>
</ul>

<p>Uz navedeno, trebali biste razumjeti i sljedeće.</p>
<ul style="list-style-type: circle;" class="mlSpread">
<li><span class="li-inline-definition">Naponsko otporno djelilo</span>: spoj dvaju otpornika koji se koristi da linearno dijeljenje napona (<a href="https://en.wikipedia.org/wiki/Voltage_divider#Resistive_divider_2" target="_blank">više</a>).</li>
<li><span class="li-inline-definition">Nabijanje/izbijanje kondenzatora</span> odnosno kako se mijenja napon na kondenzatoru pri njegovom nabijanju odnosno izbijanju. Od posebne važnosti je serijski spoj otpornika i kondenzatora te pojam vremenske konstante (<a href="https://en.wikipedia.org/wiki/RC_time_constant" target="_blank">više</a>).</li>
</ul>

<p>Mi ćemo se u nastavku upoznati sa sljedećim poluvodičkim elementima.</p>

<ul style="list-style-type: circle;" class="mlSpread">
<li>Poluvodička dioda.</li>
<li>Bipolarni NPN-tranzistor.</li>
<li>n-kanalni MOSFET tranzistor.</li>
</ul>
